/* Color */
.font-primary {
    color: #0a3161 !important;
}

.font-accent {
    color: #fd6a02 !important;
}

.font-white {
    color: #f5f5f5 !important;
}

.font-black {
    color: #1a1a1a !important;
}

.font-gray {
    color: #4f4f4f !important;
}

.bg-primary {
    background-color: #0a3161 !important;
}

.bg-accent {
    background-color: #fd6a02 !important;
}
